{% extends 'base_gallery.html' %}

{% block content %}
<div style="background: #82b7ed">
	<ul>
	{% for user_p in users %}
		<li><a href="{{ user_p.get_absolute_url }}">{{ user_p }}</a></li>
	{% endfor %}
	</ul>
</div>
{% endblock %}